App Store No Longer Supports iOS 2.x Apps

The App Store will no longer support iOS 2.x applications, according to the iOS 4 Readiness Checklist for developers.

Existing apps in the Apps Store and those built using iPhone SDK 3.1.3 should already run on iOS 4 without modification. However, you should test your existing apps on a development device running iOS 4 to be certain there aren't any compatibility issues. 
All new applications and updates to existing applications must be built with iPhone SDK 4. Please note, the App Store will not longer support applications that target iOS 2.x.

Apple also recommends resubmitting your application with high resolution artwork for those who have not done this already.
Read More [via @stroughtonsmith]


 iPhone © 2012 | Designed by, in collaboration with Credit Card Machines, Corporate Headquarters and Motivational Quotes